* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #000;
}

.site {
  position: relative;
  width: 100%;
  max-width: 1536px;
  margin: 0 auto;
}

.hero-img {
  width: 100%;
  display: block;
}

.hotspot {
  position: absolute;
  display: block;
  z-index: 10;
}

/* Instagram */
.instagram {
  right: 15.1%;
  bottom: 2.9%;
  width: 3.5%;
  height: 5.8%;
}

/* WhatsApp */
.whatsapp {
  right: 10.6%;
  bottom: 2.9%;
  width: 3.5%;
  height: 5.8%;
}

/* تواصل معنا */
.contact {
  left: 10.5%;
  top: 37.5%;
  width: 16%;
  height: 8%;
}
@media (max-width: 768px) {
  .site {
    width: 100%;
    max-width: 1536px;
    margin: 0 auto;
    overflow: visible;
  }

  .hero-img {
    width: 100%;
    height: auto;
    display: block;
    transform: none;
  }

  body {
    background: #000;
  }
}
